/**
 * Toggle Switch Globals
 *
 * All switches should take on the class `c-hamburger` as well as their
 * variant that will give them unique properties. This class is an overview
 * class that acts as a reset for all versions of the icon.
 */
.c-hamburger { display: block; box-shadow: none !important; position: relative; overflow: hidden; margin: 0; padding: 0; width: 40px; height: 40px; font-size: 0; text-indent: -9999px; -webkit-appearance: none; -moz-appearance: none; appearance: none; box-shadow: none; border-radius: none; border: none; cursor: pointer; -webkit-transition: background 0.3s; transition: background 0.3s;}
.c-hamburger:focus { outline: none;}
.c-hamburger span { display: block; position: absolute; top: 18px; left: 7px; right: 7px; height: 2px; background: #4a90e2;}
.c-hamburger span::before,
.c-hamburger span::after {  position: absolute; display: block; left: 0; width: 100%; height: 2px; background-color: #4a90e2; content: "";}
.c-hamburger span::before {top: -8px;}
.c-hamburger span::after { bottom: -8px;}
/**
 * Style 2
 * 
 * Hamburger to "x" (htx). Takes on a hamburger shape, bars slide
 * down to center and transform into an "x".
 */
.c-hamburger--htx { background-color: transparent;}

.c-hamburger--htx span::before,
.c-hamburger--htx span::after {-webkit-transition-duration: 0.3s, 0.3s; transition-duration: 0.3s, 0.3s;-webkit-transition-delay: 0.3s, 0s; transition-delay: 0.3s, 0s;}
.c-hamburger--htx span::before { -webkit-transition-property: top, -webkit-transform; transition-property: top, transform;}
.c-hamburger--htx span::after { -webkit-transition-property: bottom, -webkit-transform; transition-property: bottom, transform;}
/* active state, i.e. menu open */

.c-hamburger--htx.is-active span { background: none;}
.c-hamburger--htx.is-active span::before { top: 0; -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
.c-hamburger--htx.is-active span::after { bottom: 0; -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);}
.c-hamburger--htx.is-active span::before,
.c-hamburger--htx.is-active span::after { -webkit-transition-delay: 0s, 0.3s; transition-delay: 0s, 0.3s;}


